/* Large desktop */

/*@media (min-height: 950px) {
    #content {
        padding-top: 5%;
        padding-bottom: 5%;
    }
}
*/

@media (max-width: 1200px) {
    .mt-container {
        /*padding: 0 1%;*/
        width: 100%;
    }
    .top-header-holder .mt-container {
        /*padding: 8px 1%;*/
    }
}


/* Portrait tablet to landscape and desktop */

@media (min-width: 769px) and (max-width: 979px) {
    .owner-slider-wrapper .slide-title {
        font-size: 28px;
    }
    .slide-content {
        font-size: 18px;
    }
    .mt-slider-btn-wrap .slider-btn {
        font-size: 14px;
        padding: 6px 30px;
    }
}


/* Landscape phone to portrait tablet */

@media (max-width: 768px) {
    .team-wrapper .mt-column-4 {
        width: 47%;
        margin-bottom: 30px;
    }
    .owner_portfolio .single-post-wrapper {
        width: 50%;
    }
    .owner-slider-wrapper .slide-title {
        font-size: 24px;
    }
    .slide-content {
        font-size: 16px;
    }
    .mt-slider-btn-wrap .slider-btn {
        font-size: 14px;
        padding: 4px 20px;
    }
    .owner-slider-wrapper .lSAction > a {
        height: 40px;
        width: 40px;
    }
    .owner-slider-wrapper:hover .lSAction > a {
        right: 20px;
    }
    .owner-slider-wrapper:hover .lSAction > a.lSPrev {
        left: 20px;
    }
    .main-content {
        margin-left: 0;
    }
    #secondary,
    .home.blog #secondary {
        width: 155px;
    }
}

@media (max-width: 767px) {
    body {
        height: auto;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
    }
    .owner_grid_layout .grid-items-wrapper .single-post-wrapper,
    .latest-posts-wrapper .single-post-wrapper.mt-column-3 {
        width: 97%;
        margin-bottom: 3%;
    }
    .grid-archive-layout .archive-articles-wrapper {
        margin: 0 auto;
        /*margin-bottom: 50px;*/
    }
    .sponsor-wrapper figure {
        width: 30.33%;
    }
    #masthead {
        padding: 10px 0 15px;
        position: relative;
    }
    .site-branding a {
        margin-top: 0;
    }
    .site-branding {
        display: none;
    }
    .mini-branding {
        display: inline-block;
    }
    .mini-branding a {
        font-size: 22px;
        font-weight: 900;
        margin-top: 8px;
        text-transform: uppercase;
    }
    .mini-branding img,
    .mini-branding svg {
        display: block;
        padding: 10px 0 0 0;
        width: 50px;
        box-sizing: content-box;
        -webkit-transition: opacity 2s ease-in;
        -moz-transition: opacity 2s ease-in;
        -ms-transition: opacity 2s ease-in;
        -o-transition: opacity 2s ease-in;
         opacity: 1;
    }
    .menu-toggle {
        display: block;
        font-size: 28px;
        line-height: 45px;
        /*margin-right: 10px;*/
        margin-top: 15px;
        cursor: pointer;
    }
    .main-content {
        width: 100% !important;
        /*padding: 0 20px;*/
    }
    /*#primary-menu {
        background: #00253f none repeat scroll 0 0;
        display: none;
        left: 0;
        position: absolute;
        top: 100%;
        width: 100%;
        z-index: 99;
    }*/
    #primary-menu {
        background: white; none repeat scroll 0 0;
        visibility: hidden;
        left: 0;
        top: 0;
        position: fixed;
        min-height: 100%;
        width: 100%;
        top: 0;
        z-index: -1;
        opacity: 0;
        transform: scale(.8);
        transition-property: opacity, transform;
        transition: .5s ease;
    }
    #primary-menu.open {
      visibility: visible;
      opacity: 1;
      transform: scale(1);
    }
    .bottom-header-wrapper {
        position: relative;
    }
    #site-navigation ul li {
        display: block;
        float: none;
        text-align: center;
        padding: 0;
    }
    #site-navigation ul li:first-child {
        padding-top: 20vh;
    }
    #site-navigation ul li:first-child a {
        border-top: 1px solid #cecece;
    }
    #site-navigation ul li a {
        line-height: 42px;
        color: black !important;
        text-align: center;
        border-bottom: 1px solid #cecece;
        width: 80%;
        margin: 0;
        padding: 10px 0px 10px 0px;
        font-size: 17px;
    }
    #site-navigation ul li:hover a {
        background-color: #f5f5f5;
        border-bottom: 1px solid #cecece;
    }
    .sub-toggle {
        background: #F9AB03 none repeat scroll 0 0;
        color: #ffffff;
        cursor: pointer;
        display: block;
        height: 24px;
        line-height: 25px;
        position: absolute;
        right: 15px;
        text-align: center;
        top: 6px;
        width: 24px;
    }
    #site-navigation ul > li:hover > .sub-toggle,
    #site-navigation ul > li.current-menu-item .sub-toggle,
    #site-navigation ul > li.current-menu-ancestor .sub-toggle {
        background: #F9AB03;
    }
    .main-small-navigation li.current-menu-item > .sub-toggle {
        background: #ffffff none repeat scroll 0 0;
    }
    .main-small-navigation li.current-menu-item > .sub-toggle i {
        color: #d40234;
    }
    .menu-primary-container .sub-menu,
    #site-navigation li.menu-item-has-children > a::after {
        display: none;
    }
    #site-navigation ul.sub-menu,
    #site-navigation ul.children {
        position: static;
        min-width: 100%;
        opacity: 1;
        top: 0;
        left: 0;
        visibility: visible;
        display: none;
        background: none;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }
    #site-navigation ul > li:hover > .sub-menu,
    #site-navigation ul > li:hover > .children {
        top: 0;
    }
    .footer_column_one .owner-footer-widget,
    .footer_column_two .owner-footer-widget,
    .footer_three_columns .owner-footer-widget,
    .footer_column_four .owner-footer-widget {
        float: none;
        margin-bottom: 3%;
        width: 97%;
    }
    #primary,
    .home.blog #primary,
    #secondary,
    .home.blog #secondary {
        float: none;
        width: 100%;
    }
    .header-search-wrapper .search-main {
        margin-top: 6px;
    }
    .tags {
        margin: 30px 0;
    }
    .sub-space {
        width: 100% !important;
    }
    .site-info {
        padding: 4px 0 8px 0;
    }
    .owner-copyright-wrapper {
        width: 100%;
        letter-spacing: 0.4em;
    }
    .owner-copyright-wrapper p {
        transform: scale(0.9);
        transform-origin: center;
        letter-spacing: 0.08em;
    }
    .lang-switch {
    color: #BEBFBF !important;
    font-size: 12px;
    font-family: 'Noto Sans Japanse', sans-serif;
    padding: 16px;
    height: 42px;
    display: block;
    font-weight: 200;
    float: none;
    }
    .sns {
        width: 100%;
        margin: 0 0 8px 0;
    }
    .sns img {
        height: 28px;
        width: 28px;
    }
    .sns a {
        height: 28px;
        width: 28px;
        margin: 0  8px 10px 8px;
    }
/*    .archive-articles-wrapper {
        margin: 0 auto !important;
    }*/
    #primary {
        margin-right: 0 !important;
        /*padding-left: 20px;*/
    }

.full-sitemap {
        display: none;
    }
.smart-sitemap {
    display: table;
    box-sizing: border-box;
    margin-bottom: 0px;
}
.smart-sitemap td {
    border: 4px solid black;
    width: 50%;
    font-size: 10px;
    font-family: 'Noto Sans Japanse', sans-serif;
    font-weight: 200;
    background-color: #1b1b1b;
    text-align: center;
    padding: 10px 0;
}
.smart-sitemap td a {
    color: #BEBFBF;
}
.smart-sitemap td a:hover {
    color: white;
}
.english-sitemap {
    text-align: center;
}
.english-sitemap ul {
    margin: 15px 0 0 0;
}
.english-sitemap ul li {
    padding: 0;
    display: block;
}
.foot-container {
    padding: 0 1% !important;
}

    body {
        padding-bottom: 305px;
    }
    .entry-content {
        /*padding: 0 5%;*/
    }
    .top-header-holder {
        display: none;
    }
    .sidebar {
        display: none !important;
    }
/*    .left-sidebar #primary {
    padding-left: 3%;
    }*/
    .left-sidebar #secondary {
    position: initial;
    margin-bottom: 50px;
    }
    .widget_search .search-form {
        margin: 0;
    }
    .box-left {
        padding-right: 0px !important;
    }
    .box-right {
        padding-left: 0px !important;
    }
    .menu-search-wrapper {
        width: auto;
    }

    .entry-content-single {
        font-size: 12px;
        word-wrap: break-word;
        line-height: 2.1;
    }
    .search-result-item {
    	margin: 0;
    }

    .wp-pagenavi {
        margin-bottom: 30px;
    }



    /* Hamburger menu settings*/

    #nav-icon3 {
    width: 35px;
    height: 35px;
    position: relative;
    /*margin: 50px auto;*/
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    }

    #nav-icon3 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: black;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
    }

    #nav-icon3 span:nth-child(1) {
  top: 0px;
    }

    #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
    }

    #nav-icon3 span:nth-child(4) {
  top: 20px;
    }

    #nav-icon3.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
    }

    #nav-icon3.open span {
    background-color: black !important;
    }

    #nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
    }

    #nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
    }

    #nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
    }

    .mini-branding.open img, .mini-branding.open svg {
    opacity: 0;
    -webkit-transition: opacity 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out;
    -ms-transition: opacity 0.1s ease-in-out;
    -o-transition: opacity 0.1s ease-in-out;
    }

/*    body.open {
        height: 100%;
        margin: 0;
        overflow: hidden;
    }*/



ul.related_post {
    margin-left: 0 !important;
    margin-bottom: 15px !important;
}

ul.related_post li {
    width: 100% !important;
    display: block;
    margin: 5px 0 !important;
    box-sizing: content-box;
}

.wp_rp_thumbnail {
    max-height: 80px !important;
    max-width: 80px !important;
    overflow: hidden !important;
    display: inline-block;
    float: left;
    object-fit: cover;
    object-position: center;
}

.wp_rp_thumbnail img {
		width: 100% !important;
    height: 80px !important;
    object-fit: contain;
    object-position: center;
    position: relative;
    background-color: #f6f6f6;
  }


.related_post .entry-meta, .wp_rp_title {
    margin-left: 90px;

}

.related_post .entry-meta span:first-child {
    margin-top: 0 !important;
}

.wp_rp_title {
    height: 60px !important;
    overflow: hidden;
    word-wrap: break-word;
    text-overflow: ellipsis;
    line-height: 1.7;
}

.page-title {
    width: 100%;
    display: inline-block;
    color: black;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    letter-spacing: 0.15em;
    margin-bottom: 14px;
    border-bottom: 1px solid black;
}

.page-title p {
    margin-bottom: 0;
}


}






/* Landscape phones and down */

@media (max-width: 600px) {
    .top-left-holder {
        display: inline-block;
        float: none;
    }
    .cta-content {
        font-size: 18px;
    }
    .cta-btn-wrap a {
        font-size: 16px;
        padding: 6px 30px;
    }
    .widget .owner-widget-wrapper .widget-title {
        font-size: 20px;
    }
    .section-wrapper {
        padding: 50px 0 40px;
    }
    .mt-slider-btn-wrap {
        display: none;
    }
    .grid-archive-layout article {
        margin: 0;
        width: 100%;
    }
    .eroor-num {
        font-size: 74px;
    }
}

@media (max-width: 480px) {
    .owner_portfolio .single-post-wrapper {
        width: 100%;
    }
    .team-wrapper .mt-column-4 {
        margin-bottom: 30px;
        width: 97%;
    }
    .slide-content {
        display: none;
    }
    .owner-slider-wrapper .slide-title {
        font-size: 16px;
    }
    .sponsor-wrapper figure {
        text-align: center;
        width: 97%;
    }
}
